/* base_advancesetting_header Start tag */
.header,.header-5 .menu-outer{background:#ffffff !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{color:#000000 !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{font-size:0.995rem !important }
/* base_advancesetting_header End tag */
/* base_advancesetting_category Start tag */
.base_category .section-header h2{color:inherit !important }
.base_category .section-header p{color:inherit !important }
.base_category  .details, .base_category .imgBanners .inner.btmleft .ttl,.collection-slider-full .collection-slider-4items.caption-on-image .details .inner, .base_category .details .collection-grid-item__title.title{background:inherit !important }
.base_category .details .title,.base_category .ttl,.index-demo7 .imgBanners .collection-grid-item__title,.collection-slider-full .collection-slider-4items.caption-on-image .details .collection-item-title,.cat_grid_item__title{color:inherit !important }
.base_category .details p{color:inherit !important }
.base_category .details .btn{background:inherit !important }
.base_category .details .btn{color:inherit !important }
/* base_advancesetting_category End tag */
/* base_advancesetting_footer Start tag */
.base_footer .footer .footer-top,.footer__top_wrap{background:#1e1b1c !important }
.base_footer .footer .footer-top .h4,.base_footer h3,.footer__top .txt_title{color:#d70010 !important }
.base_footer .footer-links a,.base_footer .footer-links p,.base_footer .footer-top .anm,.base_footer .social-icons .icon,.footer-7.footer .contact-info .text,.footer-7.footer .contact-info .contactDetail,.footer-links a,.footer_store_email .home_store_email,.footer-7.footer .contact-info .text,.footer__top a{color:#ffffff !important }
.base_footer .footer-bottom{background:#d70010 !important }
.base_footer .footer-bottom .copytext,.base_footer .footer-bottom .anm,.footer-bottom  .f_bot_bt_copy{color:#ffffff !important }
/* base_advancesetting_footer End tag */
/* base_advancesetting_productdetails Start tag */
.product-single__title.h1,h1.product-single__title,.qv_product_title a,.quickView-header .product-heading{color: !important }
.product-price__sale, .product__price--sale{color: !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{background:#d70010 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{color:#ffffff !important }
.add-to-cart,.kitAddToCartBtn,.add_to_cart_group{border-color:#d70010 !important }
/* base_advancesetting_productdetails End tag */